spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/Study_Cave?zeroDateTimeBehavior=convertToNull&useUnicode=yes&characterEncoding=UTF-8&serverTimezone=UTC
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL55Dialect
spring.datasource.username=sc
spring.datasource.password=L0XIcnvtWpYEnr4w
spring.servlet.multipart.max-file-size=500KB
spring.servlet.multipart.max-request-size=500KB

#server.address=51.75.30.146
#server.port=8080

#usos instance to use
usos.baseURI=https://usosapps.amu.edu.pl
usos.basePath=/services
usos.port=443
application.key = 5z57PPmtR4wXaRZDSpUH
application.secret = ccAxvXDqLwdkPpekJrS2fdfGQ2jLnb22fa4uB5Ef